Computers
Delete Computer
Delete a computer
post
/v1/computer/{computerId}/delete
Authorization
ChatBotKit API Secret * Required
HTTP Authorization Scheme: bearer
Path Parameters
computerIdstring* Required
The ID of the computer to delete
Request Body * Required
Request Body Schema: application/json
import { ChatBotKit } from '@chatbotkit/sdk'
const cbk = new ChatBotKit({
token: process.env.CHATBOTKIT_API_TOKEN!
})
const response = await cbk.computer.delete(
computerId,{})
{"id":"string"}The computer was deleted successfully